@charset "shift_jis";

#main .link_box table
{
	width: 100%;
	table-layout: fixed;
}

.th_color_01
{
	background-color: #BFE069 !important;
}

.th_color_02
{
	background-color: #dbefa4 !important;
}

.th_color_03
{
	background-color: #EEF5CE !important;
}

.th_color_04
{
	background-color: #FFFFBF !important;
}


.table_list
{
}

.table_list table
{
	width: 100%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-left-color: #ccc;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
}

.table_list caption
{
	text-align: left;
	padding-bottom: 6px;
	font-weight: bold;
}

.table_list caption .date
{
	font-size: 12px;
	font-weight: normal;
	float: right;
}

.table_list th
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
}

.table_list th span
{
	font-weight: normal;
}

.table_list td
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}


.table_list_tenpo table
{
	width: 100%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-left-color: #ccc;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
}

.table_list_tenpo th
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
}

.table_list_tenpo th span
{
	font-weight: normal;
}

.table_list_tenpo td
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.table_list_tenpo a
{
	text-decoration: underline;
}

.table_list_link a
{
	text-decoration: underline;
}


.table_form
{
}

.table_form table
{
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	margin-bottom: 20px;
	margin-top: 10px;
}

.table_form caption
{
	text-align: left;
}

.table_form caption .date
{
	font-size: 12px;
	font-weight: normal;
	float: right;
}

.table_form th
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	background-color: #F8F8F8;
}

.table_form th span
{
	font-weight: normal;
}

.table_form td
{
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;

}

.table_form .submit
{
	text-align: center;
}

.table_form .submit p
{
	margin-bottom: 1em;
	font-weight: bold;
}
.table_form .submit input
{
	margin-right: 10px;
	margin-left: 10px;
}

.table_form input[type=text], .table_form select
{
	border: 1px solid #ccc;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}


.table_form .submit input[type=reset]
{
	background-image: url(../../images/point_head_navi.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 30px;
	width: 122px;
	vertical-align: top;
	background-color: #FFF;
	border: 1px solid #ccc;
}

.table_form .reset input[type=submit]
{
	background-image: url(../../images/point_head_navi.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 30px;
	width: 122px;
	vertical-align: top;
	background-color: #FFF;
	border: 1px solid #ccc;
}

.table_form .div_center
{
	width:450px;
	margin: 0px auto;
}

.table_form .div_left_space
{
	width:50px;
	float:left;
}

.table_form .div_left
{
	width:200px;
	float:left;
}

.table_noline table
{
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.table_noline th
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.table_noline td
{
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	


.table_news table
{
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.table_news th
{
	font-weight: normal;
	background-image: url(../../images/line_dashed.gif) !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;
	padding: 10px;
}


.table_news td
{
	font-weight: normal;
	background-image: url(../../images/line_dashed.gif) !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;
	padding: 10px;
}


.table_icon table
{
	width: 98%;
}


.table_icon td
{
	padding: 3px;
	text-align: left;
	vertical-align: middle;

}


.table_line_right
{
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-right-color: #ddd !important;
}

.table_line_under
{
	border-bottom-width: 1px !important;
	border-bottom-style: solid !important;
	border-bottom-color: #ddd !important;
}


.table_text_left
{
	text-align: cleft !important;
	vertical-align: middle !important;
}


.table_text_center
{
	text-align: center !important;
	vertical-align: middle !important;
}

.table_text_right
{
	text-align: right !important;
	vertical-align: middle !important;
}

.table_text_middle
{
	vertical-align: middle !important;
}

.table_text_top
{
	vertical-align: top !important;
}

.table_text_bottom
{
	vertical-align: bottom !important;
}

.table_width_auto
{
	width: auto !important;
}

.table_width_530
{
	width: 530px !important;
}

.line_table_up
{
	border-top-width: 1px !important;
	border-top-style: solid !important;
	border-top-color: #ccc !important;
}

.line_table_left
{
	border-left-width: 1px !important;
	border-left-style: solid !important;
	border-left-color: #ccc !important;
}

.clr_table_line_under
{
	border-bottom-style: none !important;
}

.clr_table_line_under_dot
{
	border-bottom-style: dotted !important;
}

.clr_table_line_under_dash
{
	border-bottom-style: dashed !important;
}

.clr_table_line_left
{
	border-left-style: none !important;
}

.clr_table_line_right
{
	border-right-style: none !important;
}


